@charset "UTF-8";

/* ================================================== *
CSS Information
File name: header.css
 * ================================================== */

header{
	overflow:hidden;
	position:relative;
	border-top:3px solid #85371f;
	height:148px;
	background:url(../img/header_bg.png) no-repeat 268px -2px ;
}
*html header {
	height:1%;
}
header h1{
	margin:0;
	padding:26px 0 0 0px;
}
header h1 a{
	display: block;
	width: 508px;
	height: 39px;
	background: transparent url(../img/site_logo.gif) 0 0 no-repeat;
	text-indent: -9999px;
	outline-width: 0;
}
header h2{
	text-indent:-9999px;
	height:0;
}
header .moji{
	position:absolute;
	top:15px;
	right:195px;
	background:url(../img/moji.png) no-repeat 1px 7px;
	padding-left:64px;
}
header .moji p{
	float:left;
	text-indent:-9999px;
}
header .moji ul{	
	height:23px;
	background: url(../img/moji_btn.gif) no-repeat 0 0;
	margin: 0;
	padding:0;
	width: 77px;
	text-align: left;
	float:left;
}
header .moji li{
	display:inline;
}
header .moji li a{
	height:22px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	text-indent:-9877em;
	overflow:hidden;
}
/*------off*/
header .moji .btn_l a {
	background:url(../img/moji_btn.gif) no-repeat 0px 0px;
	width:26px;
}
header .moji .btn_m a {
	background:url(../img/moji_btn.gif) no-repeat -26px 0px;
	width:26px;
}
header .moji .btn_s a {
	background:url(../img/moji_btn.gif) no-repeat -52px 0px;
	width:22px;
}
/*------on*/
header .moji .btn_l a:hover {
	background:url(../img/moji_btn.gif) no-repeat 0px -23px;
}
header .moji .btn_m a:hover {
	background:url(../img/moji_btn.gif) no-repeat -26px -23px;
}
header .moji .btn_s a:hover {
	background:url(../img/moji_btn.gif) no-repeat -52px -23px;
}

header .search{
	position:absolute;
	top:9px;
	right:0px;
	border:1px solid #e0ddd1;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	padding:4px;
	background:#f1efe6;
}
header .search li{
	float:left;
}
header .search input{
	font-size:15px;
}
header .others{
	position:absolute;
	top:50px;
	right:0px;	
	height:28px;
	background: url(../img/others_btn.gif) no-repeat 0 0;
	margin: 0;
	padding:0;
	width: 267px;
	text-align: left;
}
header .others ul{
	padding:0;
}
header .others li {
	display:inline;
}
header .others ul li a {
	height:28px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	text-indent:-9877em;
	overflow:hidden;
}
/*------off*/
header .others .btn01 a {
	background:url(../img/others_btn.gif) no-repeat 0px 0px;
	width:68px;
}
header .others .btn02 a {
	background:url(../img/others_btn.gif) no-repeat -68px 0px;
	width:132px;
}
header .others .btn03 a {
	background:url(../img/others_btn.gif) no-repeat -200px 0px;
	width:67px;
}
/*------hover*/
header .others .btn01 a:hover {
	background:url(../img/others_btn.gif) no-repeat 0px -28px;
}
header .others .btn02 a:hover {
	background:url(../img/others_btn.gif) no-repeat -68px -28px;
}
header .others .btn03 a:hover {
	background:url(../img/others_btn.gif) no-repeat -200px -28px;
}
/*------‘I‘ðŒã*/
header .others .btn01_r a{
	background:url(../img/others_btn.gif) no-repeat 0px -56px;
	width:68px;
}
header .others .btn02_r a{
	background:url(../img/others_btn.gif) no-repeat -68px -56px;
	width:132px;
}
header .others .btn03_r a{
	background:url(../img/others_btn.gif) no-repeat -200px -56px;
	width:67px;
}

/*---------------------------------------------------
 __nav
 ---------------------------------------------------- */
header nav{	
	height:55px;
	background: url(../img/nav.gif) no-repeat 0 0;
	margin: 0;
	padding:0;
	text-align: left;
	position:absolute;
	top:92px;
	left:0;
}
header nav ul{
	padding:0;
}
header nav li {
	display:inline;
}
header nav ul li a {
	height:55px;
	margin:0;
	padding:0;
	display:block;
	float:left;
	text-indent:-9877em;
	overflow:hidden;
}

/*------off*/
header nav .nav01 a {
	background:url(../img/nav.gif) no-repeat 0px 0px;
	width:160px;
}
header nav .nav02 a {
	background:url(../img/nav.gif) no-repeat -160px 0px;
	width:159px;
}
header nav .nav03 a {
	background:url(../img/nav.gif) no-repeat -319px 0px;
	width:161px;
}
header nav .nav04 a {
	background:url(../img/nav.gif) no-repeat -480px 0px;
	width:161px;
}
header nav .nav05 a {
	background:url(../img/nav.gif) no-repeat -641px 0px;
	width:168px;
}
header nav .nav06 a {
	background:url(../img/nav.gif) no-repeat -809px 0px;
	width:159px;
}
/*------hover*/
header nav .nav01 a:hover {
	background:url(../img/nav.gif) no-repeat 0px -55px;
}
header nav .nav02 a:hover {
	background:url(../img/nav.gif) no-repeat -160px -55px;
}
header nav .nav03 a:hover {
	background:url(../img/nav.gif) no-repeat -319px -55px;
}
header nav .nav04 a:hover {
	background:url(../img/nav.gif) no-repeat -480px -55px;	
}
header nav .nav05 a:hover {
	background:url(../img/nav.gif) no-repeat -641px -55px;	
}
header nav .nav06 a:hover {
	background:url(../img/nav.gif) no-repeat -809px -55px;	
}
/*------‘I‘ðŒã*/
header nav .nav01_r a {
	background:url(../img/nav.gif) no-repeat 0px -110px;
	width:160px;
}
header nav .nav02_r a {
	background:url(../img/nav.gif) no-repeat -160px -110px;
	width:159px;
}
header nav .nav03_r a {
	background:url(../img/nav.gif) no-repeat -319px -110px;
	width:161px;
}
header nav .nav04_r a {
	background:url(../img/nav.gif) no-repeat -480px -110px;
	width:161px;
}
header nav .nav05_r a {
	background:url(../img/nav.gif) no-repeat -641px -110px;	
	width:168px;
}
header nav .nav06_r a {
	background:url(../img/nav.gif) no-repeat -809px -110px;	
	width:159px;
}
